body {
	margin: 10px;
	padding: 0px;
	border: 0px;
	background-color: #ffffff;
}
hr {
	color: #99cc66;
	background-color: #669900;
	height: 2px;
	width: 90%;
}
hr.separator {
	height: 2px;
	width: 40%;
}
ul {
	margin: 0px 0px 0px 0px;
}
div, tr, td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #000000;
}
.date {
	text-align: right;
	text-size: 11px;
}
.path {
  text-align: left;
	text-weight: bold;
	text-size: 11px;
}

h1 {
      font-size: 20px;
      font-weight: bold;     
}

h2 {
      font-size: 20px;
      font-weight: bold;
      color:  #009900;
}

h3 {
      font-size: 14px;
}


################################### Links ######################################

a {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}
a:visited, a:active, a:link {
	color:  #336600;
	font-size: 11px;
	font-weight:  bold;
	text-decoration:  none;
}
a:hover {
	color:  #669900;
	text-decoration:  none;
}
a.category {
}
a.category:hover {
}

####################################### Menus ##################################

a.mainlevel {
	font-size:  11px;
}
a.mainlevel:hover {
	font-size:  11px;
        background-color: #ccffcc;
}
a.mainlevel:active {
        background-color: #ccffcc;
}
.mainlevel {
       width: 130px;
       background-color: #ffffff;
}
###################################### Modules #################################

table.moduletable {
	padding: 2px;
	margin-bottom: 15px;
	width: 100%;
}
table.moduletable td {
	background-color: #ffffff;
	padding: 3px;
	font-size: 11px;
}
table.moduletable th {
	border-bottom: 2px solid #336600;
	color: #404040;
	background-color: #ffffff;
	font-size: 12px;
	text-align: center;
	font-weight:  bold;
	text-transform: uppercase;
	padding: 3px;
}
.poll {
}
.button {
	color:  #000000;
	font-size: 10px;
	font-weight:  bold;
	background-color:  #669900;
	border-style:  solid;
	border-color:  #336600;
	padding:  0px;
}
.inputbox {
	color:  #000000;
	background-color:  #ffffff;
	border-width:  2px;
	border-style:  solid;
	border-color:  #336600;
	padding: 0px;
	color: #000000;
	font-weight: bold;
}
################################## Tabs ########################################

.ontab {
	font-size:  10px;
	color: #000000;
	font-weight:  bold;
	background-color:  #669900;
	border-width:  1px;
	border-style:  solid;
	border-color:  #336600;
	cursor:  pointer;
}
.offtab {
	font-size:  10px;
	background-color:  #99cc66;
	border-width:  1px;
	border-style:  solid;
	border-color:  #336600;
	cursor:  pointer;
}
############################# Content Pages ####################################

.categorytitle {
	font-size:  13px;
	font-weight:  bold;
	color: #336600;
}
.contentheading, .componentheading {
	font-size:  13px;
	font-weight:  bold;
	padding: 2px;
	color: #336600;
}
.contentdescription {
	text-align: left;
}
#################################### Small Text etc. ###########################

.small {
	font-size:  9px;
	color:  #669900;
	font-weight: bold;
}
.smalldark {
	font-size:  9px;
	color:  #336600;
	font-weight:  bold;
}
.createdate {
	font-style: italic;
	color: #669900;
}
.modifydate {
	font-style: italic;
	color: #669900;
}
############################## Section Listings ################################

.sectiontableheader {
	font-size:  13px;
	font-weight:  bold;
	padding: 2px;
	color: #336600;
}
.sectiontableentry1 {
	background-color:  #d8ddd8;
}
.sectiontableentry2 {
	background-color:  #e8eee9;
}
.searchintro {
	font-size:  12px;
}
#################################### Contact table etc #########################

table.contact {
	border-width:  1px;
	border-style:  solid;
	border-color:  #336600;
	background-color:  #99CC66;
}
table.contact td.details {
	font-size:  12px;
}

.header {
	font-size: 36px;
	font-weight: bold;
	text-align: center;
        text-shadow:Purple;
	padding: 10px;
	color: #FFFFFF;
        font-family: "Lucida Calligraphy" ,"Edwardian Script ITC" , "Vladimir Script";
}

.topbar {
  border-width: 1px;
  border-style: solid;
  border-color: #99cc66;
  background-color: #e8eee9;
  padding: 2px;
}